ZSYS: zsysctl(1)

NAME

zsysctl-state-save - Saves the current state of the machine. By default it saves only the user state. state_id is generated if not provided.

SYNOPSIS

zsysctl state save [state id] [flags]

DESCRIPTION

Saves the current state of the machine. By default it saves only the user state. state_id is generated if not provided.

OPTIONS

-h, --help[=false]
    help for save

-s, --system[=false]
    Save complete system state (users and system)

-u, --user=""
    Save the state for a given user or current user if empty

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-state(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra